@charset "utf-8";
/*
==================================================
company.css
==================================================*/

/*
--------------------------------------------------
[Philosophy]
==================================================*/

#philosophy .shortdesc {
	padding: 30px 0;
	}
	#philosophy .shortdesc img {
		margin: auto;
		}
@media screen and (max-width: 639px) {
	#philosophy .shortdesc {
		padding: 20px;
		}
	}

#philosophy li span {
	display: block;
	padding: 1.5em 2em;
	border: 4px solid #1e294a;
	background-color: #fff;
	text-align: justify;
	}


/*
--------------------------------------------------
[Outline]
==================================================*/

#outline dd a {
	padding-left: 10px;
	background: url("../images/ic_arrow_right.svg") no-repeat 2% 50%;
	font-size: 85%;
	font-weight: bold;
	}
.no-svg #outline dd a {
	background-image: url("../images/ic_arrow_right.png");
	}

/*
--------------------------------------------------
[Greeting]
==================================================*/

#greeting .photo {
	float: right;
	padding-right: 15px;
	padding-left: 15px;
	width: 30%;
	text-align: center;
	}
	#greeting .photo img {
		max-width: 200px;
		-webkit-border-radius: 200px;
		-moz-border-radius: 200px;
		border-radius: 200px;
		}
	#greeting .photo ul {
		margin-top: 20px;
		font-weight: bold;
		}
#greeting .message {
	padding-right: 15px;
	padding-left: 15px;
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	}
	#greeting .message img {
		margin-top: 20px;
		width: 25%;
		height: auto;
		}
@media screen and (max-width: 639px) {
	#greeting .photo {
		float: none;
		margin: 0 0 20px 0;
		width: 100%;
		text-align: center;
		}
	#greeting .message {
		width: 100%;
		font-size: 105%;
		}
	}


/*
--------------------------------------------------
[Access]
==================================================*/

.map-area {
	margin-top: 20px;
	}
